
body {
  font-family: 'IBM Plex Mono', monospace;
  font-size: 1em;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-content: center;
  background-color: #333333;
  color: white;
}

h1 {
  font-size: 5em;
  text-align: center;
  font-family: 'Inter', sans-serif;
}

h2 {
  text-align: center;
  font-family: 'Inter', sans-serif;
}

section {
  padding: 20px;
  line-height: 2em;
  max-width: 640px;
}

a {
  color: yellow;
}

div.portfolio {
  max-width: 700px;
  width: 100%;
  margin-top: 20px;
  border: 2px solid #111;
  border-radius: 10px;
  padding: 20px;
  background-color: #555;
}

div.portfolio > h3 {
  text-align: center;
  font-family: 'Inter', sans-serif;
}

.img-grid {
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
}

.img-grid > img {
  float: left;
  border: 1px solid black;
  width: 45%;
  margin: 1.66%;
}
